#u692
{
	background-color: #000000;
	position: relative;
}

#u8291
{
	background-color: transparent;
	position: relative;
}

#u702
{
	background-color: #000000;
}

#u700-16
{
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 10px;
	letter-spacing: 1px;
	line-height: 12px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
}

#u700-2,#u700-5,#u700-7,#u700-9,#u700-11,#u700-13
{
	text-transform: lowercase;
}

